-S 1  -X RUN  -Q 0 -L 4   85 300
-S 1  -X RUN  -Q 0 -L 4   78 250
-S 0  -X RUN  -Q 1 -L 4   69 200
-S 0  -X RUN  -Q 1 -L 4   67 200
-S 2  -X RUN  -Q 2 -L 3   58 200
-S 2  -X RUN  -Q 2 -L 3   51 400
-S 3  -X RUN  -Q 3 -L 2   49 175
-S 3  -X RUN  -Q 3 -L 2   44 150
-S 4  43 175
-S 4  40 175
-S 5  32 250
-S 4  29 175
-S 4  24 150
-S 5  21 300
-S 4  20 150
-S 5  10 100
